.mailchimp form/* = Contact Social Icons
-------------------------------------------------------------- */
.homeContactTitle {
	text-align:center;
	position:relative;
	margin:0 auto 60px;
}
.homeContactTitle:after {
	content:"";
	position:absolute;
	width:100%;
	border-top:solid 2px #d7d7d7;
	right:0;
	top:15px;
}
.homeContactTitle h2 {
	position:relative;
	background:#fff;
	color:#45a142;
	z-index:1;
	display:inline-block;
	margin:0;
}
.homeContactTitle h2:after {
	content:"";
	width:50px;
	height:20px;
	background:#fff;
	left:-50px;
	top:5px;
	position:absolute;
}
.homeContactTitle h2:before {
	content:"";
	width:50px;
	height:20px;
	background:#fff;
	right:-50px;
	top:5px;
	position:absolute;
}
.socialIcons {
	padding:45px 0 0 0;
	margin:0 auto 50px;
	display:table;
	text-align:center;
	width:100%;
	list-style:none;
}
.socialIcons li {
	display:inline-block;
	text-align:center;
	margin-right:10px;
}
.socialIcons li:first-child {
	margin-right:0;
}
.socialIcons li a {
	background:#f1f1f1;
	font-size:35px;
	height:90px;
	width:90px;
	line-height:90px;
	display:block;
	color:#45a142;
	transition:all 300ms ease-in-out;
	-webkit-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-ms-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
}
.socialIcons li a:hover {
	color: #fff !important;
}
.socialIcons li:hover a {
	background:#4099ff;
	color:#fff;
}
/** Contact Social Icons End **/
/* About Home Start */
.HomeFirstSection {
	padding:0 0 80px 0;
	overflow:hidden;
}
.HomeSecondSection {
	overflow:hidden;
	margin-bottom:80px;
}
.HomeSecondSection ul {
	padding:0;
}
.HomeSecondSection li {
	list-style:none;
}
.aboutPart {
	background:#f7f7f7;
	padding:30px 30px 60px;
	position:relative;
}
.aboutPart .aboutImage {
	width:310px;
	height:190px;
	margin:0 auto 25px;
}
.aboutPart .aboutTitle h6 {
	line-height:28px;
	font-weight:400;
	margin-bottom:14px;
}
.aboutPart .aboutContent p {
	margin-bottom:0;
}
.aboutPart .aboutLink {
	text-align:center;
	background:#45a142;
	position:absolute;
	height:30px;
	right:0;
	left:0;
	bottom:0;
}
.aboutPart .aboutLink a {
	color:#ffffff;
	padding:7px 0;
	width:100%;
	position:absolute;
	left:0;
	right:0;
	font-size:13px;
}
.aboutPart .aboutLink a:hover {
	background:#fff;
	border:solid 1px #45a142;
}
/* About Home End */
/* Blog Home Start */
.singleBlog .backgroundImage {
	opacity:0.08;
	position:absolute;
	z-index:1;
	top:0;
	right:0;
}
.singleBlog {
	background:#f6f6f6;
	overflow:hidden;
	position:relative;
	border:1px solid #f0f0f0;
	padding:30px 20px;
	margin-bottom:30px;
}
.singleBlog .blogTitle, .singleBlog .blogDate, .singleBlog .blogContent, .singleBlog .blogLink {
	z-index:2;
	position:relative;
}
.singleBlog .blogDate {
	overflow:hidden;
	margin:14px 0;
}
.singleBlog .blogDate p, .singleBlog .blogTitle h6 {
	margin:0;
}
.singleBlog .blogDate .dayMonth {
	float:right;
	font-size:12px;
}
.singleBlog .blogDate .yearTime {
	float:right;
	font-size:12px;
	color:#acacac;
	margin-right:5px;
}
.singleBlog .blogContent p {
	font-size:14px;
	line-height:22px;
	height:44px;
	overflow:hidden;
	margin-bottom:30px;
}
.singleBlog .blogLink {
	float:left;
	padding:9px 25px;
	background:#45a142;
	color:#ffffff;
	font-size:13px;
	font-weight:600;
	border:solid 1px #45a142;
}
.singleBlog .blogLink:hover {
	background:#fff;
	border:solid 1px #45a142;
}
/* Blog Home End */
/* Archive Home Start */
.archive .archiveImage {
	margin-bottom:30px;
}
.archive a {
	font-size:18px;
	display:block;
	font-weight:600;
	color:#5a5a5a;
	overflow:hidden;
	padding:20px 0;
	border-bottom:1px solid #e1e1e1;
	transition:.5s ease;
	-webkit-transition:.5s ease;
	-moz-transition:.5s ease;
	-ms-transition:.5s ease;
	-o-transition:.5s ease;
}
.mainHeading {
	margin-bottom:40px;
}
.archive a:hover {
	color:#45a142;
}
.archive a .archiveTitle {
	float:right;
}
.archive a .archiveYear {
	float:left;
}
/* Archive Home End */
/* Analytics Home Start */
.HomeFirstSection .analytics {
	padding-bottom:20px;
	border-bottom:2px solid #e3e3e3;
	margin-bottom:30px;
}
/* Analytics Home End */
/* Projects Home Start */
.HomeFirstSection .projects {
	position:relative;
}
.sidebarHeading {
	margin-bottom:30px;
}
.HomeFirstSection .projects .projectName {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
	color:#ffffff;
	background:rgba(45,45,45,0.91);
}
.HomeFirstSection .projects .projectName p {
	color:#ffffff;
	margin-bottom:0;
	line-height:19px;
	padding:10px 0;
}
/* Projects Home End */
/*
 * mailchimp
 */
.mailchimp {
	height:120px;
	position:relative;
	overflow:hidden;
	margin:0 auto 120px;
	background-color:#2d2d2d;
}
.mailchimp img {
	position:absolute;
	top:0;
	right:0;
	opacity:0.07;
	z-index:0;
}
.mailchimp form {
	margin:29px auto;
	position:relative;
	vertical-align:middle;
	width:100%;
	z-index:1;
}
.mailchimp i {
	float:right;
	color:#fff;
	font-size:50px;
	margin:5px auto;
}
.mc_custom_border_hdr {
	color:white;
	font-size:24px;
	margin:5px auto 0;
	width:319px;
	float:right;
}
.mc-field-group {
	margin:0 auto;
	width:87%;
	position:relative;
}
.mc-field-group input[type="email"] {
	background:transparent;
	color:#45a142;
	font-size:18px;
	border:1px solid #45a142;
	float:right;
	padding:12px 20px;
	margin:0 30px;
	width:60%;
	line-height:normal;
	font-weight:bold;
}
.mc-field-group input[type="email"]::-webkit-input-placeholder {
	color:#45a142;
	font-weight:bold;
}
.mc-field-group input[type="email"]:focus {
	color:white;
}
.mc-field-group input[type="email"]:-moz-placeholder {/* Firefox 18- */
	color:#45a142;
	font-weight:bold;
}
.mc-field-group input[type="email"]::-moz-placeholder {/* Firefox 19+ */
	color:#45a142;
	font-weight:bold;
}
.mc-field-group input[type="email"]:-ms-input-placeholder {
	color:#45a142;
	font-weight:bold;
}
#mc-embedded-subscribe {
	font-size:18px;
	color:#fff;
	display:inline-block;
	text-align:center;
	background:#45a142;
	border:solid 1px #fff;
	padding:21px 47px;
	margin:0 0 0 60px;
	float:left;
	font-weight:600;
}
#mce-responses {
	position:relative;
}
.response {
	color:#fff;
	text-align:center;
	width:100%;
	position:absolute;
	top:68px;
}
.inp {
	display:none;
}
div.mce_inline_error {
	color:red;
	position:absolute;
	width:100%;
	top:-22px;
	text-align:center;
}
